Subject: Re: [lojban] eurolinux proposing lojban for community patent

From: PILCH Hartmut <[email-masked]>
Date: Fri, 7 Dec 2001 12:34:24 +0100 (CET)

> > > The concerned statement
> > >
> > > http://www.eurolinux.org/news/cpat01B/
> > >
> > > is imho as general as a any statement against software patents.
> >
> > It is now also open for personal signatures and comments in a primitive
> > online guestbook.
> >
> > Maybe for LLG as an organisation the best thing to do would be to publish
> > a web page that discusses the potential of Lojban for the proposed role as
> > an intermediary language for machine-translation and disambiguation.
> >
> > We could then link to that page instead of www.lojban.org.
>
> Since I was selected by the LLG to interface on this matter, I'll step up
> to write the content with you in English, and then translate the result to
> Lojban.

Translating to Lojban isn't important in this case.
We are not trying to prove that humans can write lojban, but that
a well written lojban text can be auto-translated to something
understandable, like Logician's English/Greek/Finnish etc.

Since many promises concerning auto-translation have been broken in the
past, it is important to assess this possibility very objectively and
to let people understand that translating from a logical language is
really different from translating from a normal language.

> Is anyone else interested in participating?

Also: some private signatures under the

eurolinux position on the community patent
http://www.eurolinux.org/news/cpat01B/

at this stage would help get us moving:

-- 
Hartmut Pilch http://phm.ffii.org/
Protecting Innovation against Patent Inflation	http://swpat.ffii.org/
95000 signatures against software patents http://www.noepatents.org/